[Pkg-mozext-maintainers] Processed: severity bump

Debian Bug Tracking System owner at bugs.debian.org
Sun Jul 17 11:06:18 UTC 2011

Processing commands for control at bugs.debian.org:

> severity 617502 grave
Bug #617502 [xul-ext-webdeveloper] xul-ext-webdeveloper doesn't work with firefox 4.x
Severity set to 'grave' from 'important'

> thanks
Stopping processing here.

Please contact me if you need assistance.
617502: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=617502
Debian Bug Tracking System
Contact owner at bugs.debian.org with problems

More information about the Pkg-mozext-maintainers mailing list